=pod

=for comment
DO NOT EDIT. This Pod was generated by Swim v0.1.45.
See http://github.com/ingydotnet/swim-pm#readme

=encoding utf8

=head1 NAME

Pegex::Pegex::Name - Pegex Grammar for the Pegex Grammar Language

=head1 SYNOPSIS

    use Pegex::Pegex::Grammar;

=head1 DESCRIPTION

This is the precompiled grammar class for parsing Pegex itself.

It is not normally used directly by end users.

=head1 AUTHOR

Ingy döt Net <ingy@cpan.org>

=head1 COPYRIGHT AND LICENSE

Copyright 2010-2017. Ingy döt Net.

This program is free software; you can redistribute it and/or modify it under
the same terms as Perl itself.

See L<http://www.perl.com/perl/misc/Artistic.html>

=cut
